Subject: Re: COTIZACIÓN Y SOLICITUD ELABORACIÓN DICTAMEN PERICIAL MÉDICO || CLÍNICA NUETRAS SEÑORA DE LOS REMEDIOS
From: COLEGIO MÉDICO DE CUNDINAMARCA Y BOGOTÁ <[email-masked]>
To: Maria Fernanda Jimenez Piarpusan <[email-masked]>
Date: Wed, 5 Mar 2025 21:22:52 -0500

Dra. María Fernanda, buenas noches.
Adjunto respuesta a su solicitud.
Cordial saludo,

Leonardo García Rojas
Secretario de la Junta Directiva
Cel. 3108603443

El mié, 26 feb 2025 a la(s) 9:34 a.m., Maria Fernanda Jimenez Piarpusan (
[email-masked]) escribió:

> Señores:
>
> COLEGIO MÉDICO DE CUNDINAMARCA Y BOGOTÁ
>
> E.S.D.
>
>
>
> Cordial saludo
>
>
>
> Por medio del presente, amablemente le solicitó nos confirme, si el
> Colegio Médico de Cundinamarca y Bogotá, puede realizar un dictamen
> pericial médico, relacionado con un tema de otorrinolaringología y
> hematología, el cual tiene como objeto ser aportado a un proceso judicial
> en curso.
>
>
>
> De acuerdo a lo anterior, le solicito amablemente, nos precise, cual es
> precio que tiene la realización de informe pericial, además de informarnos
> el costo adicional por la comparecencia del perito a audiencia y el tiempo
> estimado de entrega, resaltando que la pericial debe ser entregada máximo
> el *12 de marzo de 2025*.
>
>
> Procedo a realizar un resumen breve de los hechos:
>
>
> *Según los hechos de la demanda, el día 18 de mayo del 2009 la señora
> Martha Rodríguez Jimenez dio a luz a la menor Lucia del Mar Morales
> Rodríguez (qepd). El 18 de octubre del 2017 la menor Lucia del Mar (qepd),
> asistió a consulta médica en compañía de su madre, a la IPS Servicio SA
> Sur, siendo atendida por la médica Yinna Vanessa Méndez Muñoz, quien
> determina que la menor tiene una amigdalitis crónica, ordena remisión con
> otorrinolaringología. El 16 de noviembre del 2017, la menor fue atendida
> por otorrinolaringóloga, Dr. Víctor Agudelo Ramos, quien estableció y
> diagnosticó a Lucia del Mar Morales (qepd), “RINITIS ALERGICA NO
> ESPECIFICADA – ENFERMEDAD GENERAL”. El día 02 de abril del 2018, la menor
> Lucia del Mar Morales fue atendida en la Clínica Nuestra Señora de los
> Remedios, por la Dra. Claudia Mera, quien estableció como diagnostico
> AMIGDALITIS CRÓNICA - HIPERTROFIA DE LAS AMÍGDALAS - HIPERTROFIA DE LOS
> CORNETES NASALES, y quien ordena cirugía para el 13 de julio del 2018. El
> mismo día, la señora Martha Rodríguez Jimenez, firma el consentimiento
> informado para la cirugía de la menor, conociendo de los riesgos inherentes
> a dicho procedimiento. El 03 de mayo del 2018 le hacen los exámenes médicos
> a la menor, con la finalidad de establecer alguna anomalía o afecciones
> sanguíneas, pero todos salen bien. El 18 de mayo del 2018, se emitió la
> autorización para el procedimiento médico, el cual se realizó en la Clínica
> Nuestra Señora de los Remedios. El 12 de julio del 2018 a la menor Lucia
> del Mar Morales le hacen los estudios preanestésicos, donde se diagnosticó
> AMIGDALITIS A REPETICIÓN E HIPERTROFIA DE CORNETES para practicarle
> AMIGDALECTOMÍA + TURBINOPLASTIA. Ese mismo día, presuntamente, la menor
> ingresó a quirófano, donde se le realizó RESECCIÓN DE AMÍGDALA IZDA CON
> ADECUADOLINEAMINETO SE CAUTERIZA CON ELECTROASPIRADOR SE RESECA AMÍGDALA
> DERECHA SEHACE HEMOSTASIA CON ELECTROASPIRADOR SE PROCEDE A REALIZAR
> TURBINOPLASTIA INFERIOR BILATERAL NO COMPLICACIONES. Se le otorgó egreso el
> día 13 de julio del 2018, con recomendaciones médicas y signos de alarma. *
>
>
> *El 16 de julio del 2018 la menor Lucia del Mar Morales entra en estado de
> "coma" encontrándose en el Centro Imbanaco, donde el médico tratante le
> diagnostica SÍNDROME PST REANIMACIÓN. 2. FALLA VENTILATORIA. 3. CHOQUE
> HIPOVOLÉMICO RESUELTO. 4. BRONCOASPIRACIÓN. 5. POSOPERATORIO DE
> FARINGOPLASTIA- CONTROL DEHEMORRAGIA (16 DE JULIO). 6. POSTOPERATORIO DE
> AMIGDALECTOMIA Y ADENOIDECTOMIA EXTRAINSTITUCIONAL. El 17 de julio del 2018
> a la menor se le practica una ANGIOGRAFÍA SELECTIVA CEREBRAL DE 6 VASOS MÁS
> EMBOLIZACIÓN DEL PSEUDOANEURISMA en la Clínica Imbanaco. El día de 03 de
> agosto del 2018, mientras la menor se encontraba en unidad de cuidados
> intensivos de pediatría, se otorga como diagnóstico de muerte CHOQUE
> HIPOVOLEMICO) (G934) ENCEFALOPATIA NO ESPECIFICADA. ENCEFALOPATÍA HIPÓXICO
> ISQUÉMICA. (R99X)-OTRAS CAUSAS MAL DEFINIDAS Y LAS NO ESPECIFICADAS DE
> MORTALIDAD. MUERTE CEREBRAL.*
>
>
>
> El informe pericial solicitado, sería realizado a nombre de la Clínica
> Nuestra Señora de los Remedios.
>
>
>
> Agradecemos la información.
>
>
>
> Cordialmente,
>
>
>
> *Maria Fernanda Jiménez*
> Abogada
> Email: [email-masked] |  318 687 4310
> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
> Bogotá - Calle 69 # 4 - 48 Of 502 | +57 317 379 5688
> gha.com.co
>
>
>
>
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
>
> *Aviso de Confidencialidad: *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
>
>
>
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments.
>
>
>
>
>
>
>

-- 
*COLEGIO MÉDICO DE CUNDINAMARCA Y BOGOTÁ*
https://www.colmedcundibogota.com/
Teléfono: 3108603443
Dirección: Carrera 19A No. 84 - 14 Oficina 303
Bogotá, D.C., COLOMBIA
*"Este mensaje es confidencial, está amparado por secreto profesional y no
puede ser usado ni divulgado por personas distintas de su(s)
destinatario(s). Si no es el receptor autorizado,cualquier retención,
difusión, distribución o copia de este mensaje es prohibida y será
sancionada por la ley. Si por error recibe este mensaje, favor reenviarlo y
borrar el mensaje recibido inmediatamente."*
*This message is confidential, subject to professional secret and may not
be used or disclosed by any person other than its addressee(s). If you are
not the  addressee(s), any retention, dissemination, distribution or
copying of this message is strictly prohibited and sanctioned by law. If
you receive this message in error, please immediately send it back and
delete the message received."*